<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d8ff1a6a636784b040c330cbed6db3d2">
  <dict>
    <!--2024-07-11 17:05:50.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-07-11 17:05:50.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
